<?php

declare(strict_types=1);

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;
use Seka\Portal\Modul\Vzdelavanie\Models\Kniznica\Kategoria;

/**
 * Class KniznicaKategoriaFactory
 *
 * @package Database\Factories
 */
class KniznicaKategoriaFactory extends Factory
{
    /**
     * @var string
     */
    protected $model = Kategoria::class;

    /**
     * @return array
     */
    public function definition(): array
    {
        return [
            'nazov' => $this->faker->realText(20),
            'obrazok' => null,
        ];
    }
}
